@charset "utf-8";
/* CSS Document */

.listingButtons { margin: 0 0 0 0; height: 30px; }
.listingButtons a { display: block; float: left; width: 180px; height: 27px; overflow: hidden; text-align: left; margin: 0 1em .3em 0; background-image: url(../../images/buttons/btn-silver-left.png); background-repeat: no-repeat; background-position: left 0; font-weight: bold; font-size: .9em; line-height: 1em; font-family: trebuchet ms, arial; }
.listingButtons a span { display: block; margin: 0 0 0 6px; height: 27px; padding: 6px 10px 6px 0; background-image: url(../../images/buttons/btn-silver-main.png); background-repeat: no-repeat; background-position: right 0; }
.listingButtons a:hover { background-position: left -30px; cursor: pointer; }
.listingButtons a:hover span { background-position: right -30px; }
.listingButtons a span img { margin: -2px 4px 0 0; vertical-align: middle; }
	.listingButtons .busdir-sort-options { margin: 0 0 2em 0;	text-align: right; }
	.listingButtons .busdir-sort-options a { font-weight: normal; display: inline; height: auto; margin: 0; background: none; float: none; width: auto; }

/* busdir brief */
.buslisting {
	position: relative;
	-moz-border-radius: 6px;
	border-radius: 6px;
	border: 1px solid #bbb;
	margin: 0 0 2em 0;
	padding: 1.8em;
	box-shadow: 0px 0px 30px #ccc;
	font-size:11px;
}
.basic {
	margin: -2em 0 0 0;
	padding: 1em 1.8em;
	background: #fcfcfc;
	font-size: .9em;
	box-shadow: 0px 0px 15px #eee;
}
	.includes {
		position: relative;
		/*left: 10px;
		top: -25px;*/
		font-size: .9em;
		height: 25px;
		margin: 3em 0px -1px 6px;
		z-index: 2;
	}
		.includes img {
			margin: 0 5px 0 0;
			vertical-align: middle;
			border:none;
		}
		.includes a {
			position: relative;
			display: block;
			float: left;
			background: #fff url(../../images/listing_tab_bg.png) repeat-x;
			padding: 4px 8px 2px;
			-moz-border-radius: 3px 3px 0 0;
			border-radius: 3px 3px 0 0;
			border-width: 1px;
			border-style: solid;
			border-color: #bbb #bbb #bbb #bbb;
			margin: 0 0 0 2px;
			vertical-align: middle;
		}
		.includes a.selected {
			background: #fff;
			border-bottom-color: #fff;
		}
		.includes a.disabled {
			opacity: .7;
			padding: 3px 4px 1px;
			margin-top: 2px;
			float: right;
		}
			.includes a:first-child {
				margin: 0;
				line-height:1.6em;
			}
	.buslisting h2 {
		margin: 0 0 .5em;
		font-size: 1.5em;
		font-weight: normal;
		border:none;
	}
	.buslisting a.thumb {
		margin: 0 0 .5em 1em;
		display: block;
		width: 210px;
		height: 140px;
		float: right;
		background-color: #f6f6f6;
		background-position: center center;
		background-repeat: no-repeat;
		-moz-border-radius: 3px; border-radius: 3px;
		border: 0 none;
	}
	.buslisting h4 {
		margin: 0 0 .5em;
		font-size: 1em;
	}
	.buslisting p {
		margin: 0;
		font-size: .9em;
	}
